<?xml version="1.0" encoding="ISO-8859-1"?>
  <LanguageFile>

    <Info>
      <Language>Русский</Language>
      <Author>Магунов Сергей</Author>
      <Date>12.06.2005</Date>
      <EMail>sergmagunov@ua.fm</EMail>
      <Helpfile>apv2004eng.chm</Helpfile>
      <Version>3.1</Version>
      <DataFile>apidata.eng</DataFile>
      <DefaultFont>Tahoma</DefaultFont>
      <DefaultFontSize></DefaultFontSize>
      <ApiViewerHomepage>http://www.activevb.de/rubriken/apiviewer/index-apiviewereng.html</ApiViewerHomepage>
    </Info>

    <Translation>

      <frmMain>
        <lblFunctions>Функции</lblFunctions>
        <lblSubs>Процедуры</lblSubs>
        <lblConstants>Константы</lblConstants>
        <lblTypes>Типы</lblTypes>
	<lblEnums>Перечисления</lblEnums>
        <lstMain>
          <Tooltip>Нажмите ENTER для переноса выделенного в список буфера обмена</Tooltip>
        </lstMain>
        <cboType>
          <strDeclares>Объявления</strDeclares>
          <strTypes>Типы</strTypes>
          <strConstants>Константы</strConstants>
          <strEnums>Перечисления</strEnums>
        </cboType>
        <cboDecType>
          <strSubsAndFunctions>Процедуры и функции</strSubsAndFunctions>
          <strSubs>Процедуры</strSubs>
          <strFunctions>Функции</strFunctions>
        </cboDecType>
        <mnuFile>
          <strFile>Файл</strFile>
          <strOpen>&amp;Открыть...</strOpen>
          <strSaveAs>Сохранить &amp;как...</strSaveAs>
          <strClose>&amp;Закрыть</strClose>
          <strOptions>&amp;Настройка...</strOptions>
          <strExit>&amp;Выход</strExit>
        </mnuFile>
        <mnuEdit>
          <strEdit>Редактирование</strEdit>
          <strCut>В&amp;ырезать</strCut>
          <strCopy>&amp;Копировать</strCopy>
          <strPaste>В&amp;ставить</strPaste>
          <strDelete>&amp;Удалить</strDelete>
          <strPrint>&amp;Печать...</strPrint>
          <strSelectAll>Выделить &amp;всё</strSelectAll>
          <strFind>П&amp;оиск...</strFind>
        </mnuEdit>
        <mnuExtras>
          <strExtras>Дополнительные настройки</strExtras>
          <strCompatibilityCheck>&amp;Проверка на совместимость</strCompatibilityCheck>
          <strDetails>Дополнительная &amp;информация</strDetails> 
        </mnuExtras>
        <mnuHelp>
          <strHelp>Помощь</strHelp>
          <strWin32Reference>Win32 Programmer's Reference</strWin32Reference>
          <strContents>&amp;Содержание</strContents>
          <strLinks>Интернет-&amp;ссылки</strLinks>
          <strMSDN>&amp;Библиотека MSDN</strMSDN>
          <strInfo>&amp;О программе</strInfo>
          <strUpdates>Проверить обновления</strUpdates>
          <strBugReport>&amp;Отчёт об ошибках</strBugReport>
        </mnuHelp>
        <mnuPopUp>
          <strAdd>Добавить</strAdd>
          <strReferences>Ссылки</strReferences>
        </mnuPopUp>
        <tlbMain>
          <btnOpen>Открыть</btnOpen>
          <btnSaveAs>Сохранить как</btnSaveAs>
          <btnOptions>Настройка</btnOptions>
          <btnFind>Поиск</btnFind>
          <btnDetails>Дополнительная информация</btnDetails>
          <btnCompCheck>Проверка на совместимость</btnCompCheck>
          <btnHelp>Помощь</btnHelp>
        </tlbMain> 
        <tlbEdit>
          <btnCut>Вырезать</btnCut>
          <btnCopy>Копировать</btnCopy>
          <btnPaste>Вставить</btnPaste>
          <btnDelete>Удалить</btnDelete>
          <btnSelectAll>Выделить всё</btnSelectAll>
        </tlbEdit>
      </frmMain>

      <frmSortOptions>
        <Caption>Сортировать</Caption>
        <chkAlphabetical>по алфавиту</chkAlphabetical>
        <chkDLL>по библиотекам DLL</chkDLL>
        <chkAddNamesAsComments>добавить имя в комментарий</chkAddNamesAsComments>
        <lblSortOrder>Порядок сортировки</lblSortOrder>
        <strDeclares>Объявления</strDeclares>
        <strTypes>Типы</strTypes>
        <strConstants>Константы</strConstants>
        <fraSettings>Настройки</fraSettings>
      </frmSortOptions>
      
      <frmReferences>
        <Caption>Ссылки</Caption>
        <cmdOK>Согласен</cmdOK>
        <cmdCancel>Отмена</cmdCancel>
      </frmReferences>

      <frmSelLng>
        <Caption>Язык</Caption>
        <cmdOK>Согласен</cmdOK>
        <fraLanguage>Пожалуйста, выберите язык</fraLanguage>
      </frmSelLng>

      <frmTip>
        <cmdOK>Согласен</cmdOK>
        <cmdNextTip>Следующий совет</cmdNextTip>
        <Caption>Советы и фокусы</Caption>
        <chkShowTipsAtStartUp>Показывать советы при старте</chkShowTipsAtStartUp>
        <lblDidYouKnow>Знаете ли Вы...</lblDidYouKnow>
      </frmTip>
      
      <frmAdvInfo>
        <tsInfo>
          <tabDescription>Описание</tabDescription>
          <tabNotes>Заметки</tabNotes>
        </tsInfo>
        <strHigher>или выше</strHigher>
	<strNotSupported>Не поддерживается</strNotSupported>
        <strNone>Нет</strNone>
	<tlbInfo>
	  <btnBack>Назад</btnBack>
          <btnForward>Вперед</btnForward>
          <btnPrint>Печать</btnPrint>
	</tlbInfo>
      </frmAdvInfo>
      
      <frmDonate>
        <cmdOK>Согласен</cmdOK>
	<lblWelcome>Добро пожаловать в</lblWelcome>
	<lblFreeware>- данная программа является бесплатной.</lblFreeware>
	<lblDonate>Если Вам понравилась программа, то Вы можете перечислить любую сумму авторам программы, чтобы поддержать дальнейшие разработи.</lblDonate>
      </frmDonate>


      <frmFind>
        <Caption>Найти</Caption>
        <cmdCancel>&amp;Отмена</cmdCancel>
        <cmdSearch>Поиск</cmdSearch>
        <cmdAdd>Добавить</cmdAdd>
        <lblSearch>Найти:</lblSearch>
        <lblCaseSensitive>Учитывать регистр</lblCaseSensitive>
        <chkConstants>Константы</chkConstants>
        <chkTypes>Типы</chkTypes>
        <chkSubs>Процедуры</chkSubs>
        <chkFunctions>Функции</chkFunctions>
        <fraSelection>Поиск в</fraSelection>
        <fraSettings>Настройки</fraSettings>
	<strNoText>Введите ключевое слово для поиска.</strNoText>
      </frmFind>

      <frmInfo>
        <strDevBy>Создано:</strDevBy>
        <strThanks>Благодарность:</strThanks>
        <strVersion>Версия</strVersion>
	<cmdOK>Согласен</cmdOK>
      </frmInfo>

      <frmWarning>
        <Caption>Пропущена электронная подпись</Caption>
        <lblWarning>Внимание!</lblWarning>
        <lblText>Этот плагин не сертифицирован. Он может содержать код, который может нанести урон вашему компьютеру.</lblText>
        <lblVersion>Версия:</lblVersion>
        <lblAuthor>Автор:</lblAuthor> 
	<cmdIgnore>Пропустить</cmdIgnore>
        <cmdCancel>&amp;Отмена</cmdCancel>
      </frmWarning>

      <frmAddToVB>
        <Caption>Вставка</Caption>
        <cmdPaste>Вставить</cmdPaste>
        <cmdCancel>&amp;Отмена</cmdCancel>
        <strModules>Модули</strModules>
        <strForms>Формы</strForms>
        <strClassModules>Модули классов</strClassModules>
        <strUserDocuments>Документация пользователя</strUserDocuments>
        <strUserControls>Элементы управления пользователя</strUserControls>
        <strDesigner>Режим конструктора</strDesigner>
        <strPropertyPages>Страницы свойств</strPropertyPages>
      </frmAddToVB>

      <frmCheckProject>
        <Caption>Проверка на совместимость</Caption>
        <cmdOK>Согласен</cmdOK>
        <strNotSupportedOS>Неподдерживаемая ОС</strNotSupportedOS>
      </frmCheckProject>

      <frmOptions>
        <Caption>Настройки</Caption>
        <cmdOK>Согласен</cmdOK>
        <cmdCancel>&amp;Отмена</cmdCancel>
        <lblAuthor>Автор:</lblAuthor> 
        <lblDate>Дата:</lblDate>
        <lblSyntax>Синтаксис:</lblSyntax>
        <lblPreview>Предпросмотр:</lblPreview>
        <lblHighLightStyle>Стиль подсветки:</lblHighLightStyle>
        <chkSize>Сохранять размер/позицию окна</chkSize>
	<cmdAdvanced>Больше</cmdAdvanced>
        <chkSortClipboardList>Сортировать список буфера</chkSortClipboardList>
        <chkAutoAdd>Добавлять константы и типы автоматически</chkAutoAdd>
        <optLoadAtStartup>Загружать при старте</optLoadAtStartup>
        <optOpenLast>Загружать последний открытый файл</optOpenLast>
        <optLoadNothing>Не загружать файлы</optLoadNothing>
        <chkMinToSystray>Сворачивать в трей</chkMinToSystray>
        <chkAlwaysOnTop>Разместить поверх всех окон</chkAlwaysOnTop>
        <chkShowTipsAtStartup>Показывать советы при старте</chkShowTipsAtStartup>
        <chkShowPreview>Предварительный просмотр</chkShowPreview>
        <chkInsertDecsAfterOptionEx>Вставлять объявления после слова Option</chkInsertDecsAfterOptionEx>
        <chkDeclareConst>Объявлять константы Explicit</chkDeclareConst>
        <chkAutosizeDecs>Подгонять размеры объявлений</chkAutosizeDecs>
        <chkShowParams>Параметры</chkShowParams>
	<chkSyntaxHighlighting>Использовать подсветку синтаксиса</chkSyntaxHighlighting>
        <fraPreview>Предварительный просмотр</fraPreview>
        <fraMenu>Меню</fraMenu>
        <optMSDN>MSDN:</optMSDN>
        <optMSDN7>MSDN 7 или выше:</optMSDN7>
        <fraProgram>Программа</fraProgram>
        <fraFormat>Формат</fraFormat>
        <fraSettings>Настройки</fraSettings>
        <fraLanguage>Язык</fraLanguage>
        <fraDataBase>База данных</fraDataBase>
        <fraDirectories>Каталоги</fraDirectories>
	<fraCharset>Кодировка</fraCharset>
	<lblCharset>Кодировка:</lblCharset>
	<fraPointer>Указатель</fraPointer>
	<lblPointer>Указатель:</lblPointer>
        <tsMain>
          <tabGeneral>Общие</tabGeneral>
          <tabStartup>Автостарт</tabStartup>
          <tabFormat>Формат</tabFormat>
          <tabAdvanced>Дополнительные настройки</tabAdvanced>
          <tabTools>Инструменты</tabTools>
          <tabGUI>Графический интерфейс</tabGUI>
        </tsMain>
        <cboMenuStyle>
          <strStandard>Стандартный</strStandard>
          <strGradient>Градиентный</strGradient>
          <strOfficeXP>В стиле Office XP</strOfficeXP>
          <strOffice2003>В стиле Office 2003</strOffice2003>
        </cboMenuStyle>
	<cboCharset>
          <strANSI>Кодировка ANSI</strANSI>
          <strUnicode>Кодировка Unicode</strUnicode>
	</cboCharset>
      </frmOptions>

      <ComDlg>
        <OpenFilter>Все файлы (*.*)|*.*|Все Api-файлы|*.apv;*.ats;*.txt;*.h;*.mdb;*.dat;*.cta|База данных Access (*.mdb)|*.mdb|Файлы ApiViewer (*.apv)|*.apv|Файлы ApiToolshed (*.ats)|*.ats|Заголовок C++ (*.h)|*.h|Тектовые файлы (*.txt)|*.txt|Файлы просмотрщика VB API (*.cta)|*.cta|Файлы просмотрщика Win32Api 3.0 (*.dat)|*.dat</OpenFilter>
        <SaveFilter>Файл ApiViewer (*.apv)|*.apv|Текстовый Файл (*.txt)|*.txt|Файл ApiToolshed (*.ats)|*.ats|Файл в формате HTML (*.htm)|*.htm|Модуль Visual Basic (*.bas)|*.bas</SaveFilter>
        <CompatibilityCheckFilter>Файлы Visual Basic |*.vbp;*.bas;*.cls;*.frm|Файлы IBasic|*.iba</CompatibilityCheckFilter>
        <lblClickFileInfo1>Кликните на файле</lblClickFileInfo1>
        <lblClickFileInfo2>чтобы получить дополнительную информацию</lblClickFileInfo2>
        <lblVersion>Версия:</lblVersion>
        <lblConstants>Константы:</lblConstants>
        <lblTypes>Типы:</lblTypes>
        <lblDeclares>Объявления:</lblDeclares>
	<lblEnums>Перечисления:</lblEnums>
	<lblNotSupp>Отсутствует</lblNotSupp>
        <lblDate>Дата:</lblDate>
        <lblFileType>
          <strAPVFile>Файл ApiViewer 2003</strAPVFile>
          <strATSFile>Файл ApiToolShed</strATSFile>
          <strTXTFile>Текстовый файл</strTXTFile>
          <strMDBFile>База данных Access</strMDBFile>
          <strCHFile>Заголовок C++</strCHFile>
          <strDATFile>Файл Win32 Api-Viewer 3.0 </strDATFile>
          <strCTAFile>Файл VB API Viewer</strCTAFile>
          <strFile>файл</strFile>
        </lblFileType>
      </ComDlg>

      <BugReport>
        <strStep>Шаг</strStep>
        <strConfiguration>Конфигурация</strConfiguration>
        <cmdBack>&lt;&lt; &amp;Назад</cmdBack>
        <cmdNext>&amp;Далее &gt;&gt;</cmdNext>
        <cmdCancel>&amp;Отмена</cmdCancel>
        <strColors>Цвета:</strColors>
        <strRAM>ОЗУ:</strRAM>
        <strCPU>Процессор:</strCPU>
        <strScreenRes>Разрешение экрана:</strScreenRes>
        <strGraphicsAdapter>Видеокарта:</strGraphicsAdapter>
        <strWindows>Тип ОС:</strWindows>
        <strMB>МБ</strMB>
        <strMHz>МГц</strMHz>
        <strErrDescription>Описание ошибки</strErrDescription>
        <cmdFinish>Завершить</cmdFinish>
        <strSendReport>Отослать отчёт об ошибке</strSendReport>
        <strSave>Сохранить</strSave>
        <strPrint>Печатать</strPrint>
        <strYourMail>Введите Ваш E-Mail адрес:</strYourMail>
        <strSelMail>Выберите E-Mail адрес:</strSelMail>
        <strBuild>Версия:</strBuild>
        <strMail>E-Mail (только Outlook Express)</strMail>
	<strDevEnv>Средство разработки</strDevEnv>
        <strDescription>Пожалуйста, введите описание возникшей у Вас проблемы.</strDescription>
      </BugReport>

      <ErrorMessages>
        <strFileNotFound>Файл не найден!</strFileNotFound>
        <strNoActiveModule>Отсутствует активный програмный модуль!</strNoActiveModule>
        <strNoHelpFile>Не найден файл помощи! Пожалуйста, переустановите программу.</strNoHelpFile>
        <strFileFormatErr>Неизвестный формат файла.</strFileFormatErr> 
        <strTooMuchResults>Слишком много результатов!</strTooMuchResults>
        <strNoProject>Проект не открыт!</strNoProject>
        <strFileExist>Данный Файл уже существует. Перезаписать?</strFileExist>
        <strFileCanNotLoadedbyATS>ApiToolShed не может загрузить данный файл, поскольку он содержит очень много записей!</strFileCanNotLoadedbyATS>
	<strNoFuncAPIGuide>Указанная функция не найдена в списке справочника API функций!</strNoFuncAPIGuide>
	<strLocked>Не могу вставить код в заблокированный проект!</strLocked>
	<strEnumsNotSupp>Перечисления нельзя сохранить, поскольку они не поддерживаются в файлах данного формата.</strEnumsNotSupp>
	<strNoPlugins>Не найдено ни одного плагина! Объявнения API-функций не могут отображаться без плагинов.</strNoPlugins>
      </ErrorMessages>

      <TipOfDay>
        <Tips>2</Tips>
        <Tip1>Сохраните свои api-файлы в формате APV для быстрой загрузки.</Tip1>
        <Tip2>Для получения дополнительной информации об объявлениях функий API, нажмите клавишу F2.</Tip2>
      </TipOfDay>

      <InternetUpdate>
        <strNoUpdate>Нет доступных обновлений!</strNoUpdate>
        <strUpdate>Доступна новая версия ApiViewer!</strUpdate>
        <strDataUpdate>Доступны новые файлы данных!</strDataUpdate>
        <strNoConnection>Не могу соединиться с сервером.</strNoConnection>
      </InternetUpdate>

      <InternetLinks>
        <Links>3</Links>
        <Link1>
          <Target>www.activevb.de/rubriken/apiviewer/index-apiviewereng.html</Target>
          <DisplayName>Домашняя страница ApiViewer 2004 </DisplayName>
        </Link1> 
        <Link2>
          <Target>www.ActiveVB.de</Target>
          <DisplayName>Сайт ActiveVB</DisplayName>
        </Link2>
        <Link3>
          <Target>www.allapi.net</Target>
          <DisplayName>Сайт KPD-Team</DisplayName>
        </Link3>
      </InternetLinks>

    </Translation>

  </LanguageFile>
